Skip to content
Esc
↑↓navigate↵open⌘Jpreview

List deal project types

Early access: request API access for your workspace at https://bauhow.com/support before using this endpoint.

GET/v1/deal-project-types
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (bh_…).

Responses
200

OK

dataobject[]required
Show properties
Array of object
idstringrequired
keystringrequired
namestringrequired
sortOrderintegerrequired
min -9007199254740991 · max 9007199254740991
archivedbooleanrequired
Try it
Server
Authorization
Request
curl -X GET 'https://app.bauhow.com/api/v1/deal-project-types' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "data": [
    {
      "id": "string",
      "key": "string",
      "name": "string",
      "sortOrder": -9007199254740991,
      "archived": true
    }
  ]
}

Was this page helpful?